.navbar-light .navbar-brand {
    background: center no-repeat;
    width: 150px;
}

#navcol-1 {
    font-size: 13px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(34, 34, 34);
}

.navbar {
    margin-bottom: 0;
}

.text-center.card-title {
    font-size: calc(0.4em + 1.1vw);
}

